/***
   * Suggested tabColors:

            tabColors: { backgroundColor: [ [0xff, 0xff, 0xff], [0xdf, 0xd8, 0xee] ],
                         color          : [ [0x88, 0x77, 0x99], [0x00, 0x00, 0x00] ],
                         borderColor    : [ [0x88, 0x77, 0x99], [0x00, 0x00, 0x00] ]
                       }

*/

div.dynarch-rollbar { background-color: #fff; border: 1px solid #000; }
/* div.dynarch-rollbar table.dynarch-inner-table { border-collapse: collapse; } */
div.dynarch-rollbar table.dynarch-inner-table td.dynarch-inner-td { vertical-align: middle; }

div.dynarch-rollbar-container { position: relative; }

div.dynarch-rollbar-container div.dynarch-roll-center {
  position: relative;
  overflow: hidden;
  background-color: #dfd8ee;
}
div.dynarch-rollbar-container a.dynarch-roll-nav {
  font-size: 1px; line-height: 1px; text-decoration: none;
  cursor: default;
  width: 11px;
  top: 0;
  position: absolute;
  z-index: 11;
  -moz-border-radius: 0;
}
div.dynarch-rollbar-container a.dynarch-roll-left {
  background: #fff url("img/larrow.gif") no-repeat 1px 50%;
  left: 0;
}
div.dynarch-rollbar-container a.dynarch-roll-right {
  background: #fff url("img/rarrow.gif") no-repeat 1px 50%;
  right: 0px;
}
div.dynarch-rollbar-container a.dynarch-nav-disabled {
  background-color: #f0f0f0;
}
div.dynarch-rollbar-container a.dynarch-left-disabled { background-image: url("img/larrow-disabled.gif"); }
div.dynarch-rollbar-container a.dynarch-right-disabled { background-image: url("img/rarrow-disabled.gif"); }


/* tabs support */

div.dynarch-roll-tabs { text-align: center; margin: 0 -1px; }
div.dynarch-roll-tabs table { margin: 0 auto; font: 8pt tahoma,verdana,sans-serif; border-collapse: collapse; white-space: nowrap; }
div.dynarch-roll-tabs a.dynarch-roll-tab {
  display: block; 
  position: relative;
  margin: 0 1px;
  cursor: default;
  z-index: 10;
  text-decoration: none;
  color: #879;
  border: 1px solid #879;
}
div.dynarch-roll-tabs a.dynarch-roll-tab img { border: none; }
div.dynarch-roll-tabs a.dynarch-roll-tab span.dynarch-tab-span {
  display: block; 
  padding: 1px 10px;
}
div.dynarch-roll-tabs a.dynarch-roll-tab:hover { color: #000; }

/* tabs displayed at the top */

div.dynarch-roll-tabs-top table td { vertical-align: bottom; }
div.dynarch-roll-tabs-top a.dynarch-roll-tab {
  -moz-border-radius: 4px 4px 0 0;
  border-bottom-width: 0;
}
div.dynarch-roll-tabs-top a.dynarch-roll-tab span.dynarch-tab-span {
  -moz-border-radius: 4px 4px 0 0;
}

div.dynarch-roll-tabs-top a.dynarch-tab-current { margin-top: -3px; margin-bottom: -1px; }
div.dynarch-roll-tabs-top a.dynarch-tab-current span.dynarch-tab-span { padding-top: 1px; padding-bottom: 3px; }

/* tabs displayed at the bottom */

div.dynarch-roll-tabs-bottom table td { vertical-align: top; }
div.dynarch-roll-tabs-bottom a.dynarch-roll-tab {
  -moz-border-radius: 0 0 4px 4px;
  border-top-width: 0;
}
div.dynarch-roll-tabs-bottom a.dynarch-roll-tab span.dynarch-tab-span {
  -moz-border-radius: 0 0 4px 4px;
}

div.dynarch-roll-tabs-bottom a.dynarch-tab-current { margin-top: -1px; margin-bottom: -3px; }
div.dynarch-roll-tabs-bottom a.dynarch-tab-current span.dynarch-tab-span { padding-top: 3px; padding-bottom: 1px; }

/* generics for current and pending tab */

div.dynarch-roll-tabs a.dynarch-tab-current {
  border-color: #000;
  background-color: #dfd8ee;
  color: #000;
}
div.dynarch-roll-tabs a.dynarch-tab-pending { background-color: #dfd8ee; }
